@font-face{
	font-family:'aqua';
	src:url(../fonts/aqua.ttf);
}

@font-face{
	font-family:'edmond';
	src:url(../fonts/Edmondsans-Regular.otf);
}

a {
  position: relative;
  color: #1a2327;
  text-decoration: none;
}

html, body{
	background-color:#1a2327;
	min-height: 100%;
	overflow-x:hidden;
}
	
/*****Navigation*****/

#header{
	background-color:#FFF;
	height:130px;
	width:100%;
	float:left;
}

#header_wrap{
	width:50%;
	height:130px;
}

#header_inner{
	height:37.5px;
	position: relative;
	top: 35%;
	transform: translateY(-50%);
}

#header_inner img{
	width:25px;
	float:right;
}

.nav_inner{
	max-width:600px;
	height:auto;
	font-family: 'Raleway', sans-serif;
	font-size:12px;
	letter-spacing:2px;
	line-height:0;
	text-align:center;
	list-style:none;
	padding:0;
	margin:46.5px auto;
}

.nav_inner img{
	width:25px;
	float:right;
}

.nav_inner li{
	display:inline-block;
	vertical-align:middle;
	margin:0 4% 0 4%;
}

a.link:hover {
  color: #1a2327;
}

a.link:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #1a2327;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

a.link:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/*****Homepage*****/

#home_wrap{
	height:600px;
	width:100%;
	background-color:#1a2327;
	float:left;
}

#header_text{
	margin-top:180px;
	text-align:center;
	height:240px;
}

h1{
	font-family: 'aqua', sans-serif;
	font-size:30px;
	letter-spacing:3px;
	line-height:;
	color:#FFF;
}

#header_text p{
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:1.5;
	letter-spacing:3px;
	color:#FFF;
	margin-bottom:75px;
}

.button{
	width:150px;
	height:50px;
	border:solid 1px #FFF;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	letter-spacing:3px;
	background-color:transparent;
	color:#FFF;
	outline:none;
}

.button:hover{
	background-color:#FFF;
	color:#1a2327;
	transition-duration:0.3s;
}

/*****Latest Work*****/

#work_wrap{
	background-color:#FFF;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
}

h2{
	font-family:'Raleway';
	font-size:18px;
	letter-spacing:3px;
	line-height:1.5;
	text-align:center;
	margin:65px 0 55px 0;
}


/**leave
ul.thumbnails{
	max-width:1280px;
	list-style:none;
	font-size:0px;
	padding:0;
	margin-left: 0;
	display:inline-block;
}

ul.thumbnails li{
	list-style:none;
	display:inline-block;
	vertical-align: top;
	padding:0;
	margin: 0 1.25% 0 1.25%;
	position:relative;
}

ul.rig.columns-3 li {
	width: 30.83%;
	padding:0;
}

ul.thumbnails li img {
	max-width: 100%;
	height: auto;
	padding:0;
	margin: 0 0 10% ;
}
**/

/*****Info*****/

#text_container{
	width:300px;
	height:90px;
	margin:0 auto;
	text-align:center;
	margin-bottom:50px;
}

#text_container p{
	color:#1a2327;
	font-size:14px;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	line-height:1.5;
	letter-spacing:1px;
}

.button_work{
	width:150px;
	height:50px;
	border:solid 1px #1a2327;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	letter-spacing:3px;
	background-color:transparent;
	color:#1a2327;
	outline:none;
}

.button_work:hover{
	background-color:#1a2327;
	color:#FFF;
	transition-duration:0.3s;
}

#info_wrap{
	background-color:#F1F1F1;
	width:100%;
	height:550px;
	float:left;
}

#info_wrap p{
	color:#1a2327;
	width:310px;
	margin:0 auto;
	font-size:14px;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	line-height:1.5;
	letter-spacing:1px;
}

.social{
	width:310px;
	height:37.5px;
	margin:50px auto;
	text-align:justify;
	vertical-align:baseline;
	padding-left:5px;
}

.fa{
	font-size:14px;
	color:#1a2327;
	margin:0 15px 0 15px;
	padding:0;
}

/*****Work Preview*****/

#preview_wrap{
	height:auto;
	width:100%;
	background-color:#F1F1F1;
	display:inline-block;
}

#preview_inner{
	width:100%;
	max-width:640px;
	padding-top:50px;
	margin:0 auto;
	text-align:center;
}

.image{
	list-style:none;
	margin:0 20px 0 20px;
	padding:0;
}

.image li {
    display:inline-block;
	margin-bottom:5%;
}

.image li img {
    width:100%;
    height:auto;
}

.button_preview{
	width:150px;
	height:50px;
	border:solid 1px #1a2327;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	letter-spacing:3px;
	background-color:transparent;
	color:#1a2327;
	outline:none;
}

.button_preview:hover{
	background-color:#1a2327;
	color:#FFF;
	transition-duration:0.3s;
}

.button_top{
	width:150px;
	height:50px;
	border:solid 1px #1a2327;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	letter-spacing:3px;
	background-color:transparent;
	color:#1a2327;
	outline:none;
	margin-bottom:5%;
}

.button_top:hover{
	background-color:#1a2327;
	color:#FFF;
	transition-duration:0.3s;
}

#preview_inner h2{
	font-family:'Raleway';
	font-size:18px;
	letter-spacing:3px;
	line-height:1.5;
	text-align:center;
	margin:50px 0 50px 0;
}

#preview_inner p{
	color:#1a2327;
	width:310px;
	margin:0 auto;
	font-size:14px;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	line-height:1.5;
	letter-spacing:1px;
	margin-bottom:50px;
}

/*****Footer*****/

footer{
	background-color:#FFF;
	height:130px;
	width:100%;
	float:left;
}

footer p{
	color:#1a2327;
	margin:0 auto;
	font-size:14px;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	line-height:1.5;
	letter-spacing:1px;
	margin-top:55px;
}

/*****Responsive media queries*****/
	
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
		
	.nav_inner li{
	margin:0 3% 0 3%;
	padding-right:-1px;
	}

	#header_text{
	margin-top:160px;
	}
	
	.social{
	width:320px;
	padding-right:0;
	margin-left:28px;
	}
	
	#info_wrap p{
	width:280px;
	}
	
	.fa{
	margin:0 10px 0 10px;
}
		
}